.cookie-banner {
    position: fixed;
    bottom: -300px;
    left: 7%;
    padding: 20px;
    width: 86%;
    background: #fff;
    transition: 0.4s;
    border-radius: 20px;
    z-index: 9999;
    box-shadow: -1px 5px 3px #ddd;
}

.cookie-banner.show {
    bottom: 90px;
}

.cookie-inner {
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.cookie-buttons button {
    color: #fff;
    background: #4873f7;
    padding: 8px 16px;
    width: 100%;
}

.cookie-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 99999;
}

.cookie-modal-inner {
    background: #fff;
    padding: 20px;
    max-width: 400px;
    margin: 100px auto;
}